
.cyangradient{
background: rgb(179,220,237); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(179,220,237,1) 0%, rgba(41,184,229,1) 50%, rgba(188,224,238,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(179,220,237,1)), color-stop(50%,rgba(41,184,229,1)), color-stop(100%,rgba(188,224,238,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(179,220,237,1) 0%,rgba(41,184,229,1) 50%,rgba(188,224,238,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(179,220,237,1) 0%,rgba(41,184,229,1) 50%,rgba(188,224,238,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(179,220,237,1) 0%,rgba(41,184,229,1) 50%,rgba(188,224,238,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(179,220,237,1) 0%,rgba(41,184,229,1) 50%,rgba(188,224,238,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3dced', endColorstr='#bce0ee',GradientType=0 ); /* IE6-9 */
color: #000033; 
}

.highlightgradient{
background: -moz-linear-gradient(top, rgba(30,87,153,1) 0%, rgba(30,87,153,1) 20%, rgba(41,137,216,1) 50%, rgba(30,87,153,1) 80%, rgba(30,87,153,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(20%,rgba(30,87,153,1)), color-stop(50%,rgba(41,137,216,1)), color-stop(80%,rgba(30,87,153,1)), color-stop(100%,rgba(30,87,153,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(30,87,153,1) 20%,rgba(41,137,216,1) 50%,rgba(30,87,153,1) 80%,rgba(30,87,153,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(30,87,153,1) 20%,rgba(41,137,216,1) 50%,rgba(30,87,153,1) 80%,rgba(30,87,153,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(30,87,153,1) 20%,rgba(41,137,216,1) 50%,rgba(30,87,153,1) 80%,rgba(30,87,153,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(30,87,153,1) 0%,rgba(30,87,153,1) 20%,rgba(41,137,216,1) 50%,rgba(30,87,153,1) 80%,rgba(30,87,153,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#1e5799',GradientType=0 ); /* IE6-9 */
color: #FFFFFF; 
}

.toolbarblock {
height: 2em; font-family: Arial, Helvetica; Geneva; font-weight: 700; text-align: center; list-style: none; display: inline; border: 0px;
}

 ul.nav {
     margin-left: 0px;
      padding-left: 0px;
      list-style: none;
      border-bottom: 0px solid #000;
      text-align: center;
      font-family: Arial, Helvetica, Geneva;
      font-weight: 400;
}
.nav li { display: inline; }

.nav a {
       display: inline-block;
       border: 0px solid #000;
       border-bottom: none;
       padding: 5px 20px 5px 20px;
       background-color: #CCFFFF;
       text-decoration: none;
       color: #333;
}
.nav a:hover {
       background-color: #000033;
       color: #Cff;
}
.nav a.selected {
       background-color: #000033;
       color: #Cff;
}
.nav a.first {
border-radius: 1em 0em 0em 1em;
}
.nav a.last {
border-radius: 0em 1em 1em 0em;
}

 ul.nav2 {
     margin-left: 0px;
      padding-left: 0px;
      list-style: none;
      border-bottom: 0px solid #000;
      text-align: center;
      font-family: Arial, Helvetica, Geneva;
      font-weight: 400;
}
.nav2 li { display: inline; }

.nav2 a {
       display: inline-block;
       border: 0px solid #000;
       border-bottom: none;
       padding: 5px 20px 5px 20px;
       background-color: #FFFFCC;
       text-decoration: none;
       color: #333;
}
.nav2 a:hover {
       background-color: #000033;
       color: #ffc;
}
.nav2 a.selected {
       background-color: #000033;
       color: #ffc;
}
.nav2 a.first {
border-radius: 1em 0em 0em 1em;
}
.nav2 a.last {
border-radius: 0em 1em 1em 0em;
}

div.header {
height: 90px;
left: 0px;
right: 0px;
position:fixed; 
top: 0px;
padding-top: 10px;
margin-left: 2em;
margin-right: 2em;
text-align: center;
background-color: #FFFFFF;
}

div.footer {
height: 2em;
left: 0px;
right: 0px;
position:fixed; 
bottom: 0px;
margin-left: 0em;
margin-right: 0em;
text-align: center;
background-color: #000000;
color: #FFFFFF;
text-align:center;
font-size: 0.8em;
text-decoration: none;
padding-top: 0.5em;
}

div.footer a {
color: #FFFFFF;
}

div.navbar {
height: 60px;
left: 0px;
right: 0px;
position:fixed; 
margin-left: 2em;
margin-right: 2em;
top: 100px;
background-color: #FFFFFF;
}
div.body {
height: auto;
padding-top: 160px;
padding-bottom: 2em;
margin-left: 2em;
margin-right: 2em;
}

body {
font-family: Arial, Helvetica, Geneva;
}

.infoblock {
background-color: #E6FFFF;
border-radius: 1em 1em 1em 1em;
padding: 1em;
}

.subtitle {
font-weight: 700;
}

.pubtitle {
font-weight: 700;
}

.publication {
font-style: italic;
}